
# FilterCriteria::filter 

### Usage

> ?ModelIterator FilterCriteria::filter(array $criteria, [ int $offset = '0' ])

### Description

> Filter

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
criteria | Yes | array |
offset | No | int |

### Return
> ?ModelIterator 
### See Also




